com.sun.grid.jgdi.util

## Class SGEFormatter.Column

- java.lang.Object
- - com.sun.grid.jgdi.util.SGEFormatter.Column

- Enclosing class:
    SGEFormatter

      public static class SGEFormatter.Column
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Column(int id, java.lang.String name)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getId()`
    `java.lang.String` | `getName()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Column

          public Column(int id,
                        java.lang.String name)

  - ### Method Detail

    - #### getId

          public int getId()

    - #### getName

          public java.lang.String getName()

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.